using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace SnimaceStisku
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            //Int32 hodnota1 = 0;
            //Int32 hodnota2 = 0;
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Hlavni());
        }
    }
}
